Thread: General Updates
View Single Post
Old July 19th, 2012, 07:06 AM   #13 (permalink)
Scur
Senior Member
 
Scur's Avatar
 
Join Date: May 2011
Location: Illinois
Gender: Male
Posts: 1,394
 
Device(s):
Carrier: Not Provided

Thanks: 353
Thanked 490 Times in 309 Posts
Send a message via MSN to Scur
Default

Quote:
Originally Posted by coolpoete View Post
I'm a bit confused..

Are you having problems rooting or flashing specifically? If you for instance SBF'ed to 2.3.4 and applied the rootkeeper you should still be able to accept the OTA 2.3.5 and get eclipse.
Roots fine. I can't *228 anymore (dropped service a month ago), so I can't install an OTA through the menu, and it won't let me flash an OTA. Since I can't live without root, I'm stuck at 2.3.4 now. And when I could, I couldn't flash Eclipse either. I think I tried close to a dozen times. I get an error with every ROM, and I always tried flashing correctly. At first, anyway, since after it always failed I started to vary what I did.
Scur is offline  
Reply With Quote